Version: dev-dotnet/monocalendar 0.7.2:0

Depends On: >=dev-lang/mono-1.2.1

USE Flags:

0.7.2
"~amd64 x86"
comments powered by Disqus